uuid: c1c61089-6599-42aa-830c-72695839a70a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 9tPXnSvxaFBxdiQkvZZpU3OIFpU-AyFgeQSIPj2frXg
id: default_bundle
action: display_page
allow_override: 1
redirect: ''
redirect_code: 0
redirect_fallback_action: access_denied
